# Class: StorePostPaymentCollectionsBatchSessionsAuthorizeReq

[internal](../modules/internal-42.md).StorePostPaymentCollectionsBatchSessionsAuthorizeReq

## Properties

### session\_ids

• **session\_ids**: `string`[]

#### Defined in

medusa/dist/api/routes/store/payment-collections/authorize-batch-payment-sessions.d.ts:64
